@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;500;600&family=Pattaya&family=Roboto:ital,wght@0,100;0,300;0,500;0,700;0,900;1,100;1,400;1,500;1,700;1,900&display=swap');

#jm-top1 {
    padding-top: 60px;
    padding-bottom: 30px;
    background: #f7f7f7;
}

div.mod_djc_item {
    margin-top: 30px !important;
    text-align: center;
    border: 1px solid #ccc;
}

#jm-logo-sitedesc span {
    display: block;
    font-size: 32px;
    /*text-transform: uppercase;*/
    font-weight: 300;
    text-decoration: none;
    color: #232323;
    font-family: 'Pattaya', sans-serif;
}

#jm-logo-sitedesc{
    padding: 0px;
}
#jm-cart .dj-megamenu-override li.dj-up a.dj-up_a span.image-title {
    margin: 0;
    display: none;
}

.topcart .mod_djc2_cart_contents span{
  display: none;
}

#jm-cart form#login-form:before{
    display: none;
}

.mod_djc2cart_is_empty{
    display: none;
}

input[type="submit"]{
    color: #232323;
}

#jm-cart form#login-form .login-greeting, #jm-cart form#login-form .logout-button{
    font-size: 13px;
    margin-right: 15px;
}

#jm-logo-nav {
    padding-top: 0px;
    background: #fff;
    color: #232323;
}

#jm-top-menu {
    color: #232323;
    text-align: center;
    background-color: #f7f7f7;
}

#jm-search {
    overflow: hidden;
    text-align: right;
    padding-bottom: 15px;
    /* margin-top: 9px; */
    padding-top: 15px;
}

#jm-cart{
    padding: 17px 0px 0px 0px;
}

/*#djcatalog .djc_item_in{
    border: 1px solid #ccc;
}*/


.nav.menu li{
    border-bottom: 1px solid #ccc;
}

.djc_filters_set{
    display: none;
}

#djcatalog .djc_order .djc_order_in {
    box-shadow: none;
    padding: 5px 0;
    margin: 0;
    border: none;
}

#jm-main {
    padding-top: 30px;
    padding-bottom: 30px;
    background: #f7f7f7;
}

#jm-bottom2 {
    padding-top: 0px;
    padding-bottom: 30px;
    background: #ffffff;
    color: #232323;
}

.mod_djc2filters .mod_djc2filters_group_label {
    font-weight: 400;
    color: #3e77aa;
}

label, input, button, select, textarea {
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
}

/*#djcatalog .djc_qty_btn {
    font-size: 14px;
    padding: 6px 10px;
    display: none;
}*/

#jm-allpage #djcatalog .btn.djc_addtoquote_btn, #jm-allpage #djcatalog .btn.djc_query_btn {
    border-color: #0078d6;
    background: #0078d6;
    color: #ffffff;
    display: inline;
    margin-top: 0px;
    margin-left: 10px;
}


#jm-allpage #djcatalog .btn.djc_addtocart_btn, #jm-allpage #djcatalog .djc_addtoquote_btn {
    display: inline;
    margin-top: 0px;
    margin-left: 10px;
}

.djc_in_stock{
    color: #999;
    font-size: 14px;
    font-weight: 600;
    text-align: center;
}
div.mod_djc_items .djc_title h4 {
    font-size: 15px;
    }

    #djcatalog .djc_items .djc_title h3 {
    font-size: 16px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.1;
    margin: 0;
}

.itemh1{
    font-size: 24px;
}

#djcatalog .djc_toolbar {
    margin-bottom: 0px;
    margin-top: -5px;
}

.djc_toolbar .btn{
    text-decoration: none;

color: #0078d6;
background: transparent;
}

.djc_toolbar .btn:hover{
    background: #f1f1f1;
    -webkit-transition: all 0.2s ease-in;
transition: all 0.2s ease-in;

}

#jm-allpage .djc_price span {
    font-weight: 400;
    font-size: 18px;
    white-space: nowrap;
}

#jm-allpage .djc_price .djc_price_new {
    color: #232323;
}

#jm-allpage .djc_price .djc_price_old {
    text-decoration: line-through;
    font-weight: normal !important;
    color: #999 !important;
}

.dj-megamenu-override.dj-megamenu-sticky {
    background: #f7f7f7;
}

.jm-team .jm-phone, .jm-team .jm-mail {
    display: block;
    font-weight: 600;
    margin-top: 2px;
}
.jm-team .jm-name {
    display: block;
    font-weight: 600;
    margin-top: 5px;
    font-size: 16px;
}

.jm-work{
    font-size: 16px;
    font-weight: 600;
}

#djcatalog .djc_subcategories_grid .djc_title h3 a {
    display: block;
    padding-bottom: 12px;
    padding-top: 12px;
    padding-left: 20px;
    padding-right: 20px;
    border: 1px solid;
}

#jm-logo-sitedesc #jm-logo {
    margin: 0;
    max-width: 240px;
    margin-top: 10px;
}

#jm-right{
    padding: 0px 0px 0px 40px;
    border-left: 1px solid #f1f1f1;
}


@media (max-width: 480px){
 
#dj-megamenu202mobileWrap{
        margin-top: 10px;
    }
#jm-logo-sitedesc {
    padding: 0px;
    margin-left: 10px;
}

#jm-search {
    overflow: hidden;
    text-align: center;
    padding-bottom: 0px;
    margin-top: 3px;
    padding-top: 0px;
    margin-bottom: 10px;
}

#jm-top1 {
    padding-top: 30px;
    padding-bottom: 30px;
    background: #f7f7f7;
}

#jm-cart {
    clear: both;
    float: none;
    text-align: center;
    padding: 10px 0px 0px 0px;
    padding-bottom: 0px;
    background: #f7f7f7;
}

#homecatmenu1{
    display: none;
}
#homecatmenu2{
    display: block;
}

.homecat {
    display: inline-block;
    width: 35%;
    padding: 20p;
    margin: 20px 25px;
}
.headphone, .headbutton {
    display: inline-block;
    margin-right: 18px;
    vertical-align: middle;
    margin-top: 9px;
    margin-left: 20px;
}
}

@media (min-width: 480px){
    
    #homecatmenu2{
    display: none;
}
#homecatmenu1{
    display: block;
}
}



.hctimg{
    display: block;
    max-width: 250px;
    text-align: center;
    
}
.hctimg img{
box-sizing: border-box;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: scale3d(1.05, 1.05, 1);
    transform: scale3d(1.05, 1.05, 1);
}
.hcttitle{
    display: block;
    text-align: center;
}
@media screen and (min-device-width: 1024px){
    .homecat {
    display: inline-block;
    width: 27%;
    padding: 20p;
    margin: 20px 25px;
}

.texthome1{
    display: block;
}
.texthome2{
    display: none;
}
}
@media screen and (max-device-width: 1024px){
    .texthome2{
    display: block;
}
.texthome1{
    display: none;
}
}
@media screen and (min-device-width: 480px) and (max-device-width: 1024px) { 
    .homecat {
    display: inline-block;
    width: 25%;
    padding: 20p;
    margin: 20px 25px;
}


}


.hcttitle h4 {
    font-size: 20px;
    color: #232323;
    margin-top: 10px;
}


 

#jm-header {
    padding-top: 30px;
    color: #232323;
    background-color: #81d0ee;
    /* IE9, iOS 3.2+ */
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0idnNnZyIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMCUiIHkyPSIxMDAlIj48c3RvcCBzdG9wLWNvbG9yPSIjMDNhMWRjIiBzdG9wLW9wYWNpdHk9IjEiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIgb2Zmc2V0PSIxIi8+PC9saW5lYXJHcmFkaWVudD48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI3ZzZ2cpIiAvPjwvc3ZnPg==);
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%,color-stop(0, rgb(3, 161, 220)),color-stop(1, rgb(255, 255, 255)));
    /* Android 2.3 */
    background-image: -webkit-repeating-linear-gradient(top,rgb(3, 161, 220) 0%,rgb(255, 255, 255) 100%);
    /* IE10+ */
    background-image: repeating-linear-gradient(to bottom,rgb(3, 161, 220) 0%,rgb(255, 255, 255) 100%);
    background-image: -ms-repeating-linear-gradient(top,rgb(3, 161, 220) 0%,rgb(255, 255, 255) 100%);
}

.MsoNormal{
    font-size: 16px;
    line-height: 1.5;
    text-align: justify;
}

.mod_djc2cart i {
    font-size: 30px;
    display: block;
}

#jm-search .jm-module-raw {
    display: inline-block;
    margin-right: 20px;
    vertical-align: bottom;
}

.headphone, .headbutton{
    display: inline-block;
    margin-right: 20px;
    vertical-align: middle;
}

.headphone p{
    font-weight: 600;
    margin-top: 6px;
    line-height: 19px;
    margin-bottom: -2px;
}

#jm-search .djc_mod_search input#mod_djcatsearch {
    width: 100%;
    min-width: 200px;
    /* padding-right: 100px; */
    text-align: left;
    border-radius: 5px;
}

.djc_order_additional{
    display: none;
}

.djc_checkout_notes{
    max-width: 600px;
    margin: 0 auto;
    border: 1px solid #ccc;
       
}

.djc_orderdetails{
    max-width: 600px;
    margin: 0 auto;
}
.djc_billing_details .control-label{
    display: inline-block;
        width: 75px;
}

.djc_billing_details .controls{
    display: inline-block;
}

.control-group {
    margin-bottom: 10px;
    padding: 5px 20px;
}

#djcatalog.djc_checkout h2{
     padding: 20px;
     color: #fff;
     text-transform: none;
     background-color: #b8c858;
}

#jform_djcatalog2orderdetails_delivery_method_id label {
    display: block;
    margin-bottom: 10px;
    width: 250px;
    line-height: 18px;
}

.salein{
    font-weight: bold;
}

h1 {
    font-size: 34px;
}

.contact-position dt{display: none;}
.contact-position dd{
    font-weight: 600;
}

#jm-back-top span:hover {
    opacity: 0.8;
}

#jm-back-top span {
    display: block;
    height: 60px;
    -webkit-transition: all 1s ease 0s;
    transition: all 1s ease 0s;
    width: 60px;
    background-color: #b8c858;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url(../images/backtotop.png);
    opacity: 0.9;
}

.dj-offcanvas-logo, .dj-offcanvas-modules{
    display: none;
}

.jm-phone a{
    color: #fff;
    font-size: 16px;
    
}

.jm-phone{
    margin: 7px 0px;
}

.jm-work {
    font-size: 16px;
    font-weight: 600;
    margin-top: 0px !important;
    margin-bottom: 7px;
}

/*.txtheader {
     margin-bottom: -10px; 
    margin-top: -15px;
}
*/
.texthead{
    font-size: 15px;
    color: #0078d6;
    font-weight: 600;
    line-height: 20px;
    text-align: left;
}

.headphone a{
        color: #232323;
    margin-top: -15px;
    display: block;
}

#WJC305 a{
        background-color: #b8c858;
    color: #fff;
    border: 1px solid transparent;
    padding: 3px 12px;
    text-decoration: none;
    border-radius: 10px;
    margin-top: 0px;
    display: block;
}

#WJC305 a:hover {
    background-color: #fff;
    color: #b8c858;
    border-color: #b8c858;
}

.btn_all{
    margin:0 auto;
    width: 180px;
}

.btn_all a{
         background-color: #b8c858;
    color: #fff;
    border: 1px solid transparent;
    padding: 6px 15px;
    text-decoration: none;
    border-radius: 10px;
    margin-top: 0px;
    display: block;
    font-size: 18px;
    text-align: center;
    font-weight: 500;
    margin-top: 30px;
}

.btn_all a:hover {
    background-color: #fff;
    color: #b8c858;
    border-color: #b8c858;
}


.jm-module-in .jm-title {
  color: #b8c858 !important;
    text-align: center !important;
    font-size: 36px !important;
    /* font-family: Open sans-serif; */
    text-transform: none !important;
}
@media (max-width: 380px){
.homecat {
    display: inline-block;
    width: 32%;
    padding: 20p;
    margin: 15px 23px;
}
.hcttitle h4 {
    font-size: 16px;
    color: #232323;
    margin-top: 10px;
}
}

#jm-footer {
    padding: 0px 0;
    line-height: 20px;
    font-size: 14px;
    /* background: #ffffff; */
    color: #232323;
    background: #f7f7f7;
}

#jm-top1 .jm-module .jm-title, #jm-top1 .moduletable > h3 {
    color: #b8c858;
}

.ccf_cached_wrapper .creative_form_1.creativecontactform_wrapper {
    width: 100% !important;
    max-width: 350px !important;
}
.ccf_cached_wrapper .creative_form_3.creativecontactform_wrapper {
    width: 100% !important;
    max-width: 350px !important;
}
.conttext td{
    vertical-align: top;
    height: 50px;
}



.conttext {
/*    width: 100%;
    max-width: 418px;*/
    margin-top: 30px;
    margin-bottom: 10px;
    padding: 15px;
}

.conttext table{
    width: 100%;
    max-width: 400px;
}

.conttext span{
    font-weight: 600;
}

.contphone a{
    color: #0078d6;
}

.conttext p{
    line-height: 22px;
}

.contwrapper{
    max-width: 450px;
}

.conttext, .contform{
    border: 1px solid #ccc;
}

.contactbottom{
    margin-top: 30px !important;

}

.footmenu1 li {
    border-bottom: none  !important;
}

.footmenu2 li {
    border-bottom: none  !important;
}


.footmenu1 li a{
    border-top: none  !important;
    background: none  !important;
    padding-top: 11px  !important;
    padding-bottom: 0px  !important;
    line-height: 9px  !important;
    font-size: 16px  !important;
    padding-left: 0  !important;
    padding-right: 0  !important;
    text-transform: uppercase  !important;

}

.footmenu2 li a{
    border-top: none  !important;
    background: none  !important;
    padding-top: 11px  !important;
    padding-bottom: 0px  !important;
    line-height: 9px  !important;
    font-size: 16px  !important;
    padding-left: 0  !important;
    padding-right: 0  !important;

}


.footertitle {
    font-size: 14px  !important;
    text-transform: uppercase  !important;
    font-weight: 600 !important;
    margin-bottom: 0px !important;
    margin-top: 6px !important;
}

.footphone a{
    color: #232323;
}

.footphone{
    line-height: 20px;
}

.footercontact{
    margin-top: 15px;
}

.footercontact p{
    line-height: 22px;
}

#jm-footer-mod{
    background: #b8c858;
}

.initem{
    font-size: 32px !important;
     font-weight: 400;
    text-transform: none;
    text-decoration: none;
    font-family: 'Open Sans', sans-serif;
}

.djc_attributes{
    float: left;
}

/*.djc_fulltext{
    clear: both;
}*/


#djcatalog.djc_item .djc_images {
    margin-left: 20px;
    margin-bottom: 20px;
    text-align: right;
    max-width: 100%;
    font-size: 0;
    margin-right: 50px;
}
.djc_attribute-label{
    font-weight: normal;
    font-size: 14px;
    text-transform: lowercase;
}

.djc_value{
    font-weight: normal;
    font-size: 14px;
    text-transform: lowercase;
}

#djcatalog div.djc_attributes table .djc_attribute td {
    padding: 0px 25px;
    border: none;
    border-top: 0px solid #dddddd;
    vertical-align: middle;
}

.djc_attributes table tr:nth-child(2n+1) {
    background: #c0eafa; /* Цвет фона */
   }  

   #djcatalog div.djc_attributes table .djc_attribute td.djc_label {
    padding-left: 10px;
    padding-right: 0;
    font-weight: bold;
}

#djcatalog.djc_item .djc_item_info {
    margin-top: -10px;
    display: inline-block;
    padding: 0px 0px 0px 0px;
    vertical-align: middle;
    background: transparent;
    color: #232323;
    max-width: 295px;
    box-sizing: border-box;
}

.desctitle {
    margin-right: 5px;
}

#djcatalog .djc_items .djc_title h3 a {
    font-size: 15px;
    font-weight: 600;
    text-transform: none;
    text-decoration: none;
}

div.mod_djc_items .djc_title h4 a{
    font-size: 21px;
    font-weight: 400;
    text-transform: none;
    text-decoration: none;
    font-family: 'Open Sans', sans-serif;
}

div.mod_djc_item > div, div.mod_djc_item > p {
    background: #ffffff;
    color: #232323;
    padding: 0 18px;
}

.djc_sku{
    color: #232323;
}

.djc_item_info .salein {
    margin-bottom: 0px;
}

.djc_items div.mod_djc_item .djc_image{
    padding: 18px;
     border-radius: 25px;
}

.djc_items div.mod_djc_item .djc_image a {
    display: inline-block;
    vertical-align: top;
    background: #ffff;
    position: relative;
    overflow: hidden;
    max-width: 100%;
    border-radius: 25px;
}

.djc_items div.mod_djc_item {
    margin-top: 30px !important;
    text-align: center;
    border: none;
    background: #fff;
    border-radius: 25px;
    padding-bottom: 15px;
}

.djc_items .mod_djc_item .djc_clear{
    display: none;
}

.djc_items .btn {
    display: inline-block;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    line-height: 20px;
    text-decoration: none;
    border-radius: 0;
    border: 1px solid #b8c858;
    background: #b8c858;
    box-sizing: border-box;
    font-family: inherit;
    font-size: 14px;
    font-weight: 400;
    padding: 6px 10px;
    height: auto;
    color: #ffffff;
    text-transform: none;
    margin-right: 3px !important;
    margin-left: 3px !important;
}

.djc_items  input[type="submit"] {
    display: inline-block;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    line-height: 23px;
    text-decoration: none;
    border-radius: 0;
    border: 1px solid #b8c858;
    background: #b8c858;
    box-sizing: border-box;
    font-family: inherit;
    font-size: 14px;
    font-weight: 400;
    padding: 6px 22px;
    height: auto;
    color: #ffffff !important;
    text-transform: none;
    margin-top: -3px;
        border-radius: 15px 0 36px !important;
}


.news_home .djc_price{
    margin: 5px 0px 15px;
}

.dj-megamenu-override li.dj-up a.dj-up_a {
    font-size: 15px;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    display: block;
    text-decoration: none;
    text-transform: uppercase;
    padding: 22px 16px;
    line-height: 20px;
    cursor: pointer;
    color: #232323;
}

#djcatalog .djc_item_in {
    text-align: center;
    background: #ffffff;
    color: #232323;
    padding-top: 20px;
    padding-bottom: 20px;
    border-radius: 25px;
}

#djcatalog .djc_subcategories_grid .djc_subcategory_in {
    background: #ffffff;
     padding-bottom: 0px; 
}

#djcatalog .djc_item_in .djc_image{
    padding: 18px;
    border-radius: 25px;
}

#djcatalog .djc_item_in > div:first-child {
    padding-top: 18px !important;
    /* border-radius: 25px; */
}

#djcatalog .djc_items .djc_item_row .djc_image a img{
     border-radius: 25px;
}

#djcatalog .djc_items .djc_item_row .djc_image a, #djcatalog .djc_related_items .djc_item_row .djc_image a {
    margin: -20px 0 0;
    display: inline-block;
    vertical-align: top;
    background: #b8c858;
    position: relative;
    overflow: hidden;
    max-width: 100%;
    border-radius: 25px;
}